@charset "utf-8";
/*-----------------------------------------------------*/
/*INDEXの設定*/
.harf_box {
	float: right;
	margin: 10px 7px;
	padding: 0px;
	text-align: center;
	width: 255px;
}
.harf_box a:link, .harf_box a:visited {
	text-align: center;
	text-decoration: none;
	padding-bottom: 15px;
}
.harf_box a:hover {
	text-align: center;
	text-decoration: underline;
}
/*-----------------------------------------------------*/
.info dl{
	margin: 0px;
	padding: 0px;
}
.info dt{
	color: #666666;
	font-weight: bold;
	margin: 0px 10px;
	padding: 0px 5px;
	text-align:left;
}
.info dd{
	border-bottom: #8B7B76 dotted 1px;
	margin: 0px 10px 7px;
	padding: 5px;
	text-align: left;
	line-height: 140%;
}

table.schedule{
	width: 90%;
	margin: 5px auto 25px;
	font-size: 93%;
	border: 1px solid #999999;
}
table.schedule  th{
	border: 1px solid #B5B5B5;
	padding: 5px;
	text-align: center;
	background-color: #EFEFEF;
}
table.schedule td{
	padding: 3px;
	border: 1px solid #999999;
	text-align: center;
}
table.schedule colgroup.red,table.schedule td.red { background-color: #FCC;}
table.schedule th.red{ color: #cc0000;}
table.schedule th.sat{ color: #006699;}